apiVersion: extensions/v1beta1
kind: Ingress
metadata:
  name: example-ingress
  namespace: crisdesafio6
  annotations:
    ingress.kubernetes.io/rewrite-target: / 
spec:
  rules:
  - http:
      paths:
      - path: /crisdesafio
        backend:
          serviceName: crisdesafio6
          servicePort: 5000
      - path: /crisdesafio-green
        backend:
          serviceName: green
          servicePort: 5000